pyLibravatar needs to be packaged for Debian

Bug #791191 reported by François Marier on 2011-06-01
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pyLibravatar
Medium
François Marier

Bug Description

In order to be easily installable on Debian-based systems, pyLibravatar should be packaged.

Changed in pylibravatar:
importance: Undecided → Medium
status: New → Confirmed
François Marier (fmarier) wrote :
Changed in pylibravatar:
status: Confirmed → Fix Committed
assignee: nobody → François Marier (fmarier)
Changed in pylibravatar:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.